/*
Theme Name: ESL One Main
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*@font-face {
  font-family: 'Teko-Bold';
  src: url('fonts/Teko-Bold.ttf');
}*/

@import 'https://cdn1.api.esl.tv/fonts/esl2019v2.css';
/* Hide Usercentrics fingericon START */
button.sc-ljslrt.dNyOv {
	display: none !important;
}

/* Hide Usercentrics fingericon END */

.previous-events .event-box .event-info .previous-info .previous-winner img {
	display:none;
}
.standings {
	pointer-events: none;align-content
}
.ms-bracket {
	pointer-events: none;align-content
}
.bracketscontainer {
    pointer-events: none;align-content
}

a, a:hover, a:focus {
    text-decoration: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}



#footer-bottom #footer-bottom-menu, #footer-bottom #copyright {
  width: 100%;
  text-align: center;
}
.site-footer {
    margin-bottom: 70px;
    margin-top: 170px;
}



/* Sponsor Menu */

.footer_sponsors {
    position: fixed;
    bottom: 0px;
    width: 100% !important;
    text-align: left !important;
    background-color: #0a0a0a;
    z-index: 99;
    border-top: 1px solid #7e0712;
    padding: 10px !important;
    float: none !important;
    left: 0;
    margin-bottom: 0px !important;
}

.footer_sponsors ul {
    display: inline-block;
    margin: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}


.footer_sponsors .menu {
    padding: 0;
    display: flex;
}

.footer_sponsors .menu li {
    padding-right: 0px;
    flex: 1;
}

@media (min-width: 1280px) {
  .footer_sponsors .menu li {
      padding: 0 5px;
  }

  .footer_sponsors {
      padding-left: 360px !important;
  }

}

.fa-mixer {
  background-image: url(http://www.esl-one.com/images/icons/icon_mixer_64_white.png);
  background-size: 90%;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.5;
}
.fa-mixer:hover {
  opacity: 1;
}






/*normalize.css v3.0.2 | MIT License | git.io/normalize */
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
/* line 3, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

/* line 9, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
body {
  margin: 0; }

/* line 25, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/* line 32, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

/* line 37, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0; }

/* line 43, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
[hidden],
template {
  display: none; }

/* line 47, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
a {
  background-color: transparent; }

/* line 52, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
a:active,
a:hover {
  outline: 0; }

/* line 56, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/* line 61, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
b,
strong {
  font-weight: bold; }

/* line 65, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
dfn {
  font-style: italic; }

/* line 69, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* line 74, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
mark {
  background: #ff0;
  color: #000; }

/* line 79, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
small {
  font-size: 80%; }

/* line 84, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 91, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
sup {
  top: -0.5em; }

/* line 95, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
sub {
  bottom: -0.25em; }

/* line 99, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
img {
  border: 0; }

/* line 103, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
svg:not(:root) {
  overflow: hidden; }

/* line 107, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
figure {
  margin: 1em 40px; }

/* line 111, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/* line 117, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
pre {
  overflow: auto; }

/* line 124, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* line 133, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

/* line 139, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
button {
  overflow: visible; }

/* line 144, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
button,
select {
  text-transform: none; }

/* line 151, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

/* line 157, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default; }

/* line 162, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* line 167, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
input {
  line-height: normal; }

/* line 172, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/* line 178, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/* line 182, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

/* line 190, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/* line 194, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/* line 200, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
legend {
  border: 0;
  padding: 0; }

/* line 205, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
textarea {
  overflow: auto; }

/* line 209, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
optgroup {
  font-weight: bold; }

/* line 213, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 219, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/1-tools/normalize.scss */
td,
th {
  padding: 0; }

/* line 5, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/main.scss */
* {
  position: relative;
  box-sizing: border-box; }


/* line 18, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/main.scss */
.clear-fix {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
  padding: 30px 0px 30px 0px; }

/* line 1, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
header {
  height: 130px;
  /* background-image: url(/wp-content/uploads/2018/10/header-bg.png); */
  background-size: cover;
  background-position: right top;
  background-repeat: no-repeat; }
  @media screen and (max-width: 500px) {
    /* line 1, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
    header {
      margin-bottom: 50px; } }
  /* line 11, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
  header img {
    position: relative;
    top: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    width: 628px;
    height: 210px;
    z-index: 100; }
  @media screen and (max-width: 500px) {
    header img {
      width: 100%;
      height: auto;
      top: 50px;
      left: -50px;
    }
  }
  /* line 21, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
  header .small-nav {
    float: right;
    padding-right: 20%; }
    @media screen and (max-width: 934px) {
      /* line 21, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
      header .small-nav {
        display: none; } }
    /* line 27, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
    header .small-nav p {
      color: #7f8c8d;
      font-family: 'Open Sans', sans-serif;
      font-size: 12px;
      font-weight: 400;
      margin: 0px; }
      /* line 33, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
      header .small-nav p a {
        text-decoration: none;
        color: #7f8c8d; }
        /* line 36, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/header.scss */
        header .small-nav p a:hover {
          color: #3ca3de; }

/* line 1, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
.carousel-section {
  width: 100%;
  height: auto;
  position: relative; }
  /* line 6, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
  .carousel-section .carousel-top-flair {
    position: absolute;
    display: none;
    top: -15px;
    z-index: 3;
    right: 0px; }
    @media screen and (max-width: 500px) {
      /* line 6, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .carousel-top-flair {
        display: none;
        } }
  /* line 15, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
  .carousel-section .carousel-bot-flair {
    position: absolute;
    display: none;
    top: 420px;
    z-index: 3;
    left: 0px; }
    @media screen and (max-width: 500px) {
      /* line 15, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .carousel-bot-flair {
        display: none;
        } }
  /* line 24, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
  .carousel-section .slider {
    height: 442px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    border-top: 1px solid #ffff09;
    border-bottom: 1px solid #ffff09; }
    /* line 33, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider .slider-bg {
      filter: blur(15px);
      -webkit-filter: blur(15 px);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
          background-size: cover;
    }
    .carousel-section .slider .slider-event {
      height: 440px;
      max-width: 934px;
      width: 100%;
      background-size: cover;
      background-position: center;
      margin-left: auto;
      margin-right: auto; }
      /* line 41, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider .slider-event a {
        z-index: 2;
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%; }
      /* line 48, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider .slider-event .slider-event-info {
        background-color: rgba(0, 0, 0, 0.7);
        position: absolute;
        bottom: 0px;
        width: 100%; }
        /* line 53, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
        .carousel-section .slider .slider-event .slider-event-info .event-info-img {
          position: absolute;
          margin-left: 20px;
          width: 230px;
          bottom: 20px; }
          @media screen and (max-width: 500px) {
            /* line 53, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
            .carousel-section .slider .slider-event .slider-event-info .event-info-img {
              width: 150px; } }
        /* line 62, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
        .carousel-section .slider .slider-event .slider-event-info .event-name {
          padding-top: 20px;
          font-family: industry, "Open Sans", times;
          margin-left: 270px;
          font-weight: bold;
          font-size: 45px;
          color: #fff; }
          /* line 69, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
          .carousel-section .slider .slider-event .slider-event-info .event-name span {
            font-weight: 300; }
          @media screen and (max-width: 500px) {
            /* line 62, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
            .carousel-section .slider .slider-event .slider-event-info .event-name {
              margin-left: 220px;
              font-size: 30px;
              padding-right: 10px; } }
        /* line 78, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
        .carousel-section .slider .slider-event .slider-event-info .event-place-date {
          color: #fff;
          margin-left: 270px;
          padding-bottom: 20px; }
          @media screen and (max-width: 500px) {
            /* line 78, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
            .carousel-section .slider .slider-event .slider-event-info .event-place-date {
              margin-left: 220px; } }
    @media screen and (max-width: 500px) {
      /* line 24, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider {
        display: none;
        } }
  /* line 92, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
  .carousel-section .slider-nav-item {
    display: block;
    position: relative;
    width: 100%;
    text-align: center; }
    /* line 97, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-wings {
      display: inline-block;
    }
      /* line 99, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider-nav-item .nav-wings:before {
        /* content: url(/wp-content/uploads/2018/10/left-switch-flair.png); */
        position: absolute;
        /* display: none; */
        top: 50px;
        left: -38px; }
      /* line 106, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider-nav-item .nav-wings:after {
        /* content: url(/wp-content/uploads/2018/10/right-switch-flair.png); */
        position: absolute;
        /* display: none; */
        top: 50px;
        right: -38px; }
    /* line 115, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-item-button {
      font-size: 18px;
      color: #000;
      background-color: #ffff09;
      font-family: 'Open Sans', sans-serif;
      font-weight: bold;
      font-style: italic;
      text-transform: uppercase;
      width: 247px;
      height: 46px;
      padding-top: 10px;
      bottom: 1px; }
      /* line 127, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider-nav-item .nav-item-button:hover {
        background-color: #fff; }


.carousel-section .slider-nav-item .nav-item-button.watch {
      background-color: #F44336;
 }
      /* line 127, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider-nav-item .nav-item-button.watch:hover {
        background-color: #f4564a; }


    /* line 131, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-item {
      display: inline-block;
      vertical-align: middle; }
      /* line 134, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider-nav-item .nav-item .nav-item-link {
        background-color: #171718;
        padding: 20px 0px;
        width: 247px;
        margin: 20px 4px 18px 4px;
        text-align: center;
        height: 245px;
        border-top: 3px solid #171718; }
        /* line 142, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
        .carousel-section .slider-nav-item .nav-item .nav-item-link:hover {
          background-color: #212121;
          border-top: 3px solid #ffff09; }
    /* line 149, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-item-event {
      font-family: industry, "Open Sans", times;
      font-weight: 600;
      font-size: 22px;
      color: #fff;
      padding-bottom: 10px; }
      /* line 155, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
      .carousel-section .slider-nav-item .nav-item-event span {
        font-weight: 300; }
    /* line 159, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-item-game {
      position: absolute;
      bottom: 20px;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      width: 190px; }
    /* line 168, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-item-date {
      font-size: 12px;
      font-family: 'Open Sans', sans-serif;
      color: #7f8c8d;
      padding-bottom: 10px; }
    /* line 174, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .nav-item-location {
      font-size: 12px;
      font-family: 'Open Sans', sans-serif;
      color: #7f8c8d;
      padding-left: 5px;
      padding-right: 5px; }
    /* line 181, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item .eventpage-link {
      position: absolute;
      display: block;
      top: 0px;
      width: 100%;
      height: 100%; }
    /* line 188, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/carousel.scss */
    .carousel-section .slider-nav-item a {
      position: absolute;
      bottom: 15px;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      text-decoration: none;
      color: #3ca3de;
      font-size: 16px;
      font-weight: 400;
      font-family: 'Open Sans', sans-serif; }

/* line 1, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/about-esl.scss */
.about-esl {
  display: block; }
  /* line 3, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/about-esl.scss */
  .about-esl h1 {
    font-size: 16px;
    color: #7f8c8d;
    font-weight: 400;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 40px;
    margin-top: 120px; }
  /* line 12, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/about-esl.scss */
  .about-esl p {
    font-size: 33px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans', sans-serif; }
  /* line 19, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/about-esl.scss */
  .about-esl ul {
    font-size: 33px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans', sans-serif; }
    /* line 25, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/about-esl.scss */
    .about-esl ul li {
      display: inline-block;
      padding: 0px 20px 0px 20px; }


/* line 2, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
.previous-events h1 {
  font-size: 16px;
  color: #7f8c8d;
  font-weight: 400;
  text-align: center;
  font-family: 'industry', sans-serif;
  padding-bottom: 30px;
  margin-top: 35px;
  letter-spacing: 10px;
  text-transform: uppercase; }

/* line 13, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
.previous-events .event-box {
  display: block;
  position: relative;
  height: 380px;
  margin-bottom: 50px; }
  /* line 18, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
  .previous-events .event-box .photo-box-flair {
    z-index: 3;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60%;
    height: 380px; }
    /* line 25, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .photo-box-flair img {
      position: absolute;
      bottom: -5px;
      right: 0px; }
    @media screen and (max-width: 700px) {
      /* line 18, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .photo-box-flair {
        width: 40%; } }
    @media screen and (max-width: 500px) {
      /* line 18, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .photo-box-flair {
        display: none; } }
  /* line 38, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
  .previous-events .event-box .photo-box {
    display: block;
    background-size: cover;
    position: absolute;
    left: 0px;
    width: 60%;
    height: 380px;
    float: left;
    overflow: hidden;
    border: 2px solid #ffff09;
    border-left: 0px; }
      .previous-events .event-box .photo-box-bg {
        /* Add the blur effect */
        filter: blur(15px);
        -webkit-filter: blur(15 px);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
            background-size: cover;
      }
    /* line 49, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .photo-box .event-photo {
      z-index: 1;
      /* remove the blur effect */
      filter: blur(0px);
      -webkit-filter: blur(0px);
      position: absolute;
      display: block;
      margin-left: auto;
      width: 800px;
      height: 380px;
      right: 0px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center; }
    @media screen and (max-width: 700px) {
      /* line 38, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .photo-box {
        width: 40%; } }
    @media screen and (max-width: 500px) {
      /* line 38, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .photo-box {
        display: none; } }
  /* line 69, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
  .previous-events .event-box .event-info {
    display: block;
    width: 30%;
    min-width: 200px;
    margin: 0px;
    padding-left: 50px;
    position: absolute;
    left: 60%; }
    /* line 77, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .event-info .event-name-flair {
      display: none;
      position: relative;
      left: -50px;
      padding-bottom: 5px;
      height: 20px; }
      /* line 82, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info .event-name-flair img {
        position: absolute; }
    /* line 86, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .event-info .previous-event-name {
      font-family: industry, "Open Sans", times;
      padding-top: 20px;
      padding-bottom: 5px;
      font-weight: bold;
      font-size: 34px;
      color: #fff; }
      /* line 93, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info .previous-event-name span {
        font-weight: 300; }
    /* line 97, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .event-info p {
      margin-top: 0px; }
    /* line 100, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .event-info .event-practical {
      font-family: 'Open Sans', sans-serif;
      font-size: 16px;
      color: #7f8c8d;
      font-weight: 400; }
    /* line 107, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .event-info .event-links ul {
      list-style: none;
      padding: 0px; }
      /* line 110, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info .event-links ul li {
        padding-bottom: px; }
        /* line 112, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
        .previous-events .event-box .event-info .event-links ul li a {
          text-decoration: none;
          color: #3ca3de;
          font-size: 16px;
          font-weight: 400;
          font-family: 'Open Sans', sans-serif; }
          /* line 118, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
          .previous-events .event-box .event-info .event-links ul li a:hover {
            color: #73C0EC; }
    /* line 125, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
    .previous-events .event-box .event-info .previous-info {
      height: 150px;
      max-width: 260px;
      width: 100%;
      position: relative; }
      /* line 130, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info .previous-info .previous-game {
        width: 60%;
        max-width: 150px;
        float: left;
        text-align: center;
        position: relative; }
        /* line 136, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
        .previous-events .event-box .event-info .previous-info .previous-game img {
          padding: 5px;
          padding-top: 10px;
          width: 100%; }
        /* line 141, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
        .previous-events .event-box .event-info .previous-info .previous-game .played-game {
          display: none;
          color: #7f8c8d;
          font-weight: 400;
          position: absolute;
          bottom: 20px;
          width: 100%; }
      /* line 150, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info .previous-info .previous-winner {
        width: 40%;
        max-width: 140px;
        float: left;
        text-align: center;
        position: absolute;
        top: 0px;
        right: -10px; }
        /* line 158, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
        .previous-events .event-box .event-info .previous-info .previous-winner img {
          width: 100%;
          padding: 12px; }
        /* line 162, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
        .previous-events .event-box .event-info .previous-info .previous-winner .winning-team {
          color: #7f8c8d;
          font-weight: 400;
          width: 100%; }
    @media screen and (max-width: 700px) {
      /* line 69, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info {
        width: 60%;
        left: 40%;
        padding-right: 10px; } }
    @media screen and (max-width: 500px) {
      /* line 69, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/previous-events.scss */
      .previous-events .event-box .event-info {
        width: 100%;
        left: 0%;
        padding-left: 20px;
        padding-right: 20px; } }

/* line 1, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
footer {
  display: block;
  float: left;
  height: auto;
  width: 100%;
  border-top: 0px solid #7f8c8d; }
  /* line 7, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
  footer .footer-sitemap {
    background-color: #222;
    height: auto;
    width: 100%;
    position: relative; }
    /* line 12, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
    footer .footer-sitemap .sitemap-elements {
      height: auto;
      margin: 0px auto;
      text-align: center;
      position: relative;
      padding-bottom: 20px;
      padding-top: 20px; }
      /* line 19, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
      footer .footer-sitemap .sitemap-elements .sitemap-nav {
        width: 180px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: top; }
        /* line 25, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
        footer .footer-sitemap .sitemap-elements .sitemap-nav h4 {
          color: #7f8c8d;
          text-align: left; }
        /* line 29, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
        footer .footer-sitemap .sitemap-elements .sitemap-nav ul {
          text-align: left;
          border-left: 4px solid #111;
          padding-left: 10px; }
          /* line 33, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
          footer .footer-sitemap .sitemap-elements .sitemap-nav ul li {
            list-style: none; }
            /* line 35, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
            footer .footer-sitemap .sitemap-elements .sitemap-nav ul li a {
              color: #7f8c8d;
              text-decoration: none;
              list-style: none; }
              /* line 40, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
              footer .footer-sitemap .sitemap-elements .sitemap-nav ul li a:hover {
                color: #fff; }
  /* line 50, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
  footer .footer-legal {
    background-color: #111; }
    /* line 52, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
    footer .footer-legal img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      padding-top: 40px;
      width: 350px; }
    /* line 59, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
    footer .footer-legal p {
      text-align: center;
      color: #7f8c8d;
      font-size: 16px;
      font-weight: 400;
      padding-top: 20px;
      padding-bottom: 30px;
      margin-bottom: 0px; }
    /* line 68, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
    footer .footer-legal a {
      color: #7f8c8d;
      text-decoration: none; }
      /* line 71, C:/Users/RRT/Dropbox/Pro Page 2.1/ESL One/eslone_portal/eslone_portal_website/assets/css/2-elements/footer.scss */
      footer .footer-legal a:hover {
        color: #b5bcbd; }

/*# sourceMappingURL=main.css.map */


.content-section.mobile {
  display: none;
}
@media screen and (max-width: 500px) {
  .content-section.mobile {
    display: block;
  }
  .previous-events .event-box {
      margin-bottom: -110px;
  }
  .previous-events .event-box .event-info .previous-info .previous-game img {
      padding: 5px;
      padding-top: 0px;
      width: 100%;
  }
}

.previous-events {
  margin-top: 60px;
}

@media screen and (min-width: 500px) {
  .previous-events {
    margin-top: 360px;
  }
}



.showall {
    text-align: center;
    margin: 30px 30px 60px 31px;
}

.showall:hover {
 cursor: pointer;
 color: #ffff09;
 text-decoration: underline;
}
